
/* ------------- General ------------- */

.csslider1 {
  display: block;
  position: relative;
  width: 100%;
}
.csslider1 > .cs_anchor {
  display: none;
}
.csslider1 > ul {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
}

.csslider1 > ul > .slide.img img {
  width: 100%;
}
.csslider1 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider1 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider1 .cs_lnk{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}

.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Arrows ------------- */
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext {
  position: absolute;
  top: 50%;
  z-index: 5;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
  position: absolute;
  text-decoration: none;
  cursor: pointer;
  opacity: 0;
  z-index: -1;
}
.csslider1 > .cs_arrowprev {
  left: 0;
}
.csslider1 > .cs_arrownext {
  right: 0;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label {
  opacity: 0;
  z-index: -1;
}



.csslider1 > #cs_slide1_0:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_slide1_0:checked ~ .cs_arrownext > label.num1,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrownext > label.num1, 
.csslider1 > #cs_slide1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_arrownext > label.num2,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrownext > label.num2, 
.csslider1 > #cs_slide1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_arrownext > label.num3,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrownext > label.num3, 
.csslider1 > #cs_slide1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_arrownext > label.num0,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrownext > label.num0 {
  opacity: 1;
  z-index: 5;
}


@-webkit-keyframes arrow {
  0%, 24.99% { opacity: 1; z-index: 5; }
  25%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes arrow {
  0%, 24.99% { opacity: 1; z-index: 5; }
  25%, 100%  { opacity: 0; z-index: -1; }
}


.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num1 {
  -webkit-animation: arrow 24400ms infinite -1900ms;
  animation: arrow 24400ms infinite -1900ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num2 {
  -webkit-animation: arrow 24400ms infinite 1700ms;
  animation: arrow 24400ms infinite 1700ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num3 {
  -webkit-animation: arrow 24400ms infinite 5300ms;
  animation: arrow 24400ms infinite 5300ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num0 {
  -webkit-animation: arrow 24400ms infinite 8900ms;
  animation: arrow 24400ms infinite 8900ms;
}


.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label,
.csslider1 > .pause:checked ~ .cs_arrowprev > label,
.csslider1 > .pause:checked ~ .cs_arrownext > label {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Arrows ------------- */

/* ------------- General Bullets ------------- */
.csslider1 > .cs_bullets {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 6;
  font-size: 0;
  line-height: 8pt;
  text-align: center;
}
.csslider1 > .cs_bullets > div {
  margin-left: -50%;
  width: 100%;
}
.csslider1 > .cs_bullets > label {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.csslider1 > .cs_bullets > label > .cs_thumb {
  visibility: hidden;
  position: absolute;
  opacity: 0;
  z-index: 1;
  line-height: 0;
  left: -55px;
  top: -48px;
}
.csslider1 > .cs_bullets > label > .cs_thumb > img {
  max-width: none;
}
/* ------------- /General Bullets ------------- */

/* ------------- General Description ------------- */
.csslider1 > .cs_description {
  z-index: 3;
}
.csslider1 > .cs_description a,
.csslider1 > .cs_description a:visited,
.csslider1 > .cs_description a:active {
  color: inherit;
}
.csslider1 > .cs_description a:hover {
  text-decoration: none;
}
.csslider1 > .cs_description > label {
  position: absolute;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  max-width: 50%;
  left: 0;
}
.csslider1 > .cs_description > label > span {
  vertical-align: top;
}
.csslider1 > .cs_description > label span {
  display: inline-block;
}
/* ------------- /General Description ------------- */

/* ------------- General Play Pause ------------- */
.csslider1 > .cs_play_pause {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
}
.csslider1 > .cs_play_pause > label {
  position: absolute;
  cursor: pointer;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_play {
  display: block;
  z-index: 5;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
  display: none;
  z-index: -1;
}



@-webkit-keyframes pauseChange {
  0%, 24.99% { opacity: 1; z-index: 5; }
  25%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes pauseChange {
  0%, 24.99% { opacity: 1; z-index: 5; }
  25%, 100%  { opacity: 0; z-index: -1; }
}


.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num0 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange 24400ms infinite -1900ms;
  animation: pauseChange 24400ms infinite -1900ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num1 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange 24400ms infinite 1700ms;
  animation: pauseChange 24400ms infinite 1700ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num2 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange 24400ms infinite 5300ms;
  animation: pauseChange 24400ms infinite 5300ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num3 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange 24400ms infinite 8900ms;
  animation: pauseChange 24400ms infinite 8900ms;
}


.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Play Pause ------------- */

/* ------------- General Gestures ------------- */
.csslider1.cs_handle {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
.csslider1.cs_handle.cs_grab {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}


.csslider1 .cs_gestures {
  visibility: hidden;
  position: absolute;
  font-size: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  opacity: 0;
  -webkit-transition: visibility .3s linear, opacity .3s linear;
  transition: visibility .3s linear, opacity .3s linear;
}
.csslider1 .cs_gestures.cs_show {
  visibility: visible;
  opacity: 1;
}
.csslider1 .cs_gestures.cs_show img {
  width: 25%;
}
.csslider1 .cs_gestures.cs_show .cs_first_img {
  position: absolute;
  left: -25%;
  top: 0;
}
.csslider1 .cs_gestures.cs_show .cs_last_img {
  position: absolute;
  left: 100%;
  top: 0;
}

.csslider1 .cs_gestures > div {
  position: absolute;
  left: 0;
  top: 0;
  width: 400%;
}
/* ------------- /General Gestures ------------- */

/* ------------- Effect ------------- */
.csslider1 > ul > .slide.num0 {
  left: 0%;
}
.csslider1 > ul > .slide.num1 {
  left: 100%;
}
.csslider1 > ul > .slide.num2 {
  left: 200%;
}
.csslider1 > ul > .slide.num3 {
  left: 300%;
}
.csslider1 > ul > .slide.num4 {
  left: 400%;
}
 


.csslider1 > #cs_slide1_0:checked ~ ul > .slide,
.csslider1 > #cs_pause1_0:checked ~ ul > .slide {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.csslider1 > #cs_slide1_1:checked ~ ul > .slide,
.csslider1 > #cs_pause1_1:checked ~ ul > .slide {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.csslider1 > #cs_slide1_2:checked ~ ul > .slide,
.csslider1 > #cs_pause1_2:checked ~ ul > .slide {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}
.csslider1 > #cs_slide1_3:checked ~ ul > .slide,
.csslider1 > #cs_pause1_3:checked ~ ul > .slide {
  -webkit-transform: translateX(-300%);
  transform: translateX(-300%);
}
.csslider1 > #cs_slide1_4:checked ~ ul > .slide,
.csslider1 > #cs_pause1_4:checked ~ ul > .slide {
  -webkit-transform: translateX(-400%);
  transform: translateX(-400%);
}
 


.csslider1 > ul > .slide {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  opacity: 1;

  -webkit-transition: -webkit-transform 9900ms;
  transition: -webkit-transform 9900ms, transform 9900ms;

  
  -webkit-transform: scale(1);
  transform: scale(1);
}



@-webkit-keyframes slide {
  0%, 15%  { -webkit-transform: translateX(0%); transform: translateX(0%); }
  21%, 35%  { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  41%, 55%  { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
  61%, 75%  { -webkit-transform: translateX(-300%); transform: translateX(-300%); } 
  81%, 95%  { -webkit-transform: translateX(-400%); transform: translateX(-400%); } 
}

@keyframes slide {
  0%, 15%  { -webkit-transform: translateX(0%); transform: translateX(0%); }
  21%, 35%  { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  41%, 55%  { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
  61%, 75%  { -webkit-transform: translateX(-300%); transform: translateX(-300%); } 
  81%, 95%  { -webkit-transform: translateX(-400%); transform: translateX(-400%); } 
}

@keyframes slide-ie {
  0%, 15%  { margin-left: 0%; }
  21%, 35%  { margin-left: -100%; }
  41%, 55%  { margin-left: -200%; }
  61%, 75%  { margin-left: -300%; }
  81%, 95%  { margin-left: -400%; }
}

.csslider1  > #cs_play1:checked ~ ul > .slide {
  -webkit-animation: slide 24400ms infinite;
  animation: slide 24400ms infinite;
}

/* IE 10+ hack - cant animate translate :( */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .csslider1  > #cs_play1:checked ~ ul > .slide {
    animation: slide-ie 24400ms infinite;
  }
}


.csslider1 > #cs_play1:checked ~ ul > .slide,
.csslider1 > .pause:checked ~ ul > .slide {
  -webkit-transition: none;
  transition: none;
}


/* ------------- Template Show on hover ------------- */
.csslider1 > .cs_play_pause {
  -webkit-transition: .4s all 0s ease;
  transition: .4s all 0s ease;
}
.csslider1 > .cs_arrowprev {
  -webkit-transition: .4s all .15s ease;
  transition: .4s all .15s ease;
}
.csslider1 > .cs_arrownext {
  -webkit-transition: .4s all .3s ease;
  transition: .4s all .3s ease;
}
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_play_pause {
  opacity: 0;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
}

.csslider1:hover > .cs_arrowprev,
.csslider1:hover > .cs_arrownext,
.csslider1:hover > .cs_play_pause {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
/* ------------- /Template Show on hover ------------- */

/* ------------- Template Arrows ------------- */
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
  margin-top: -30px; 
  margin-left: -30px; 
  width: 60px;
  height: 60px;
  box-shadow: inset 0 0 0 2px #fff;
  border-radius: 50%;

  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.csslider1 > .cs_arrowprev {
  margin-left: 10px;
  left: 30px;
}
.csslider1 > .cs_arrownext {
  margin-right: 10px;
  right: 30px;
}
.csslider1 > .cs_arrowprev > label:after {
  content: '\e801';
  margin-left: -4px;
}
.csslider1 > .cs_arrownext > label:after {
  content: '\e800';
  margin-left: 4px;
}
.csslider1 > .cs_arrowprev > label:after,
.csslider1 > .cs_arrownext > label:after {
  position: absolute;
  display: block;
  text-align: center;
  font: 31px "controls";
  line-height: 64px;
  top: 0;
  left: 0;
  right: 0;
  color: #fff;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_arrowprev > label:after {
  line-height: 70px;
}
_:-ms-input-placeholder, :root .csslider1 > .cs_arrownext > label:after {
  line-height: 70px;
}

.csslider1 > .cs_arrowprev:hover > label,
.csslider1 > .cs_arrownext:hover > label {
  box-shadow: inset 0 0 0 2px rgba(255,255,255,0);
}


.csslider1 > .cs_arrowprev > label > span,
.csslider1 > .cs_arrownext > label > span {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  z-index: -1;
}
.csslider1 > .cs_arrowprev > label i,
.csslider1 > .cs_arrownext > label i {
  display: block;
  width: 60px;
  height: 0px;
  background-color: #35BD46;

  -webkit-transition: height .5s ease;
  transition: height .5s ease;
}
.csslider1 > .cs_arrowprev:hover > label i,
.csslider1 > .cs_arrownext:hover > label i {
  height: 60px;
}
/* ------------- /Template Arrows ------------- */

/* ------------- Template Play Pause ------------- */
.csslider1 > .cs_play_pause > label {
  text-decoration: none;
  margin-left: -30px;
  margin-top: -30px;

  width: 60px;
  height: 60px;
  border-radius: 50%;
  
  box-shadow: inset 0 0 0 2px #fff;

  -webkit-transition: box-shadow .5s ease;
  transition: box-shadow .5s ease;
}

.csslider1 > .cs_play_pause > .cs_play:after {
  content: '\e802';
}
.csslider1 > .cs_play_pause > .cs_pause:after {
  content: '\e803';
}
.csslider1 > .cs_play_pause > label:after{
  position: absolute;
  display: block;
  text-align: center;
  font: 28px "controls";
  line-height: 64px;
  top: 0;
  left: 0;
  right: 0;
  color: #fff;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_play_pause > label:after {
  line-height: 72px;
}

.csslider1 > .cs_play_pause:hover > label {
  box-shadow: inset 0 0 0 2px rgba(255,255,255,0);
}

.csslider1 > .cs_play_pause > label > span {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  z-index: -1;
}
.csslider1 > .cs_play_pause > label i {
  display: block;
  width: 60px;
  height: 0px;
  background-color: #35BD46;

  -webkit-transition: height .5s ease;
  transition: height .5s ease;
}
.csslider1 > .cs_play_pause:hover > label i {
  height: 60px;
}
/* ------------- /Template Play Pause ------------- */

/* ------------- Template Bullets ------------- */
.csslider1 > .cs_bullets {
  bottom: 5px;
  margin-bottom: 5px;
}
.csslider1 > .cs_bullets > label {
  margin: 0 10px;
  padding: 8px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: transparent;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.csslider1 > .cs_bullets > label img {
  border: 3px solid #35BD46;
}
.csslider1 > .cs_bullets > label > .cs_thumb {
  overflow: hidden;
  height: 0px;
  opacity: 1;
  margin-top: -15px;
  margin-left: 2px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.csslider1 > .cs_bullets > label > .cs_thumb:before {
  content: '';
  position: absolute;
  width: 0; 
  height: 0; 
  left: 50%;
  top: 54px;
  margin-left: -4px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  
  border-top: 7px solid #35BD46;
}
.csslider1 > .cs_bullets > label:hover > .cs_thumb {
  height: 61px;
  visibility: visible;
}






.csslider1 > .cs_bullets > label:hover,

.csslider1 > #cs_slide1_0:checked ~ .cs_bullets > label.num0,
.csslider1 > #cs_pause1_0:checked ~ .cs_bullets > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_bullets > label.num1,
.csslider1 > #cs_pause1_1:checked ~ .cs_bullets > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_bullets > label.num2,
.csslider1 > #cs_pause1_2:checked ~ .cs_bullets > label.num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_bullets > label.num3,
.csslider1 > #cs_pause1_3:checked ~ .cs_bullets > label.num3 {
  border: 2px solid rgba(255,255,255,0);
  background: #35BD46;
}



@-webkit-keyframes bullet {
  0%, 24.99%  { border: 2px solid rgba(255,255,255,0); background: #35BD46; }
  25%, 100% { border: 2px solid #fff; background: transparent; }
}
@keyframes bullet {
  0%, 24.99%  { border: 2px solid rgba(255,255,255,0); background: #35BD46; }
  25%, 100% { border: 2px solid #fff; background: transparent; }
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num0 {
  -webkit-animation: bullet 24400ms infinite -1900ms;
  animation: bullet 24400ms infinite -1900ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num1 {
  -webkit-animation: bullet 24400ms infinite 1700ms;
  animation: bullet 24400ms infinite 1700ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num2 {
  -webkit-animation: bullet 24400ms infinite 5300ms;
  animation: bullet 24400ms infinite 5300ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num3 {
  -webkit-animation: bullet 24400ms infinite 8900ms;
  animation: bullet 24400ms infinite 8900ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num4 {
  -webkit-animation: bullet 24400ms infinite 8900ms;
  animation: bullet 24400ms infinite 8900ms;
}



.csslider1 > #cs_play1:checked ~ .cs_bullets > label,
.csslider1 > .pause:checked ~ .cs_bullets > label {
  -webkit-transition: none;
  transition: none;
}


.csslider1 > .slide:checked ~ .cs_bullets > label {
  -webkit-animation: none;
  animation: none;
}

/* ------------- /Template Bullets ------------- */

/* ------------- Template Description ------------- */
.csslider1 > .cs_description > label {
  font-family: "Ubuntu",sans-serif;
  font-size: 20px;
  line-height: normal;
  bottom: 40px;
  top: auto;
}
.csslider1 > .cs_description > label > span {
  color: #fff;
  margin: 5px 10px;
  padding: 10px;
  border: 2px solid #fff;
  border-radius: 12px;
}

.csslider1 > .cs_description > label > .cs_descr {
  text-align: left;
}



.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 {
  opacity: 1;
  z-index: 4;
  -webkit-transition: .5s opacity .2s ease, .5s -webkit-transform .2s ease;
  transition: .5s opacity .2s ease, .5s -webkit-transform .2s ease, .5s transform .2s ease;
    
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.csslider1 > .slide:checked ~ .cs_description > label {
  opacity: 0;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);

  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  

}




@-webkit-keyframes cs_description {
  3.4722222222222223%, 14.920555555555557%  {
    opacity: 1;
    z-index: 4;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  0%, 18.40277777777778%, 100%  {
    opacity: 0;
    z-index: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    
  }
}
@keyframes cs_description {
  3.4722222222222223%, 14.920555555555557%  {
    opacity: 1;
    z-index: 4;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  0%, 18.40277777777778%, 100%  {
    opacity: 0;
    z-index: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    
  }
}


.csslider1 > #cs_play1:checked ~ .cs_description > .num0 {
  -webkit-animation: cs_description 24400ms infinite 0ms;
  animation: cs_description 24400ms infinite 0ms;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1 {
  -webkit-animation: cs_description 24400ms infinite 3600ms;
  animation: cs_description 24400ms infinite 3600ms;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2 {
  -webkit-animation: cs_description 24400ms infinite 7200ms;
  animation: cs_description 24400ms infinite 7200ms;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3 {
  -webkit-animation: cs_description 24400ms infinite 10800ms;
  animation: cs_description 24400ms infinite 10800ms;
}




.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr {
  -webkit-transition: none;
  transition: none;
}

.csslider1 > .play:checked ~ .cs_description > label > .cs_title,
.csslider1 > .play:checked ~ .cs_description > label > .cs_descr
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr {
  -webkit-animation: none;
  animation: none;
}



/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider1 > .cs_description,
  .csslider1 > .cs_bullets {
    display: none;
  }
}

/*=================================================
=================================================*/

.feature--container{
	position: relative;
}

#slider{
  width: 1400px;
	max-width: 1400px;
  height:350px;
  margin:0 auto;
	position: static;
}
#slider-inner{
  position:static;
  width:100%;
  height:350px;
  margin-left:-47px;
  transition:all .7s ease;
}
#slider-inner>div{
  position:static;
  width:25%;
  height:350px;
  display:inline-block;
	float: left;
}

#slider-inner div label{
  position:absolute;
  opacity:0;
  cursor:pointer;
	color: transparent;
  transition:opacity .7s .4s, background .2s;
	z-index: -1;
	width: 50px;
	height: 50px;
}

#slider-inner div label:nth-of-type(1){
  left:15px;
  top:60%;
  transform:translateY(-50%);
  padding:0 11px 0 9px;
}
#slider-inner div label:nth-of-type(2){
  right:25px;
  top:60%;
  transform:translateY(-50%);
  padding:0 9px 0 11px;
}

#first:checked ~ #slider #slider-inner{
  margin-left:0;
}
#first:checked ~ #slider #slider-inner #first-slide label{
  opacity:1;
	z-index: 11;
}
#second:checked ~ #slider #slider-inner{
  margin-left:-25%;
}
#second:checked ~ #slider #slider-inner #second-slide label{
  opacity:1;
	z-index: 11;
}
#third:checked ~ #slider #slider-inner{
  margin-left:-50%;
}
#third:checked ~ #slider #slider-inner #third-slide label{
  opacity:1;
	z-index: 11;
}
#fourth:checked ~ #slider #slider-inner{
  margin-left:-75%;
}
#fourth:checked ~ #slider #slider-inner #fourth-slide label{
  opacity:1;
	z-index: 11;
}

.radio {
  display: inline-block;
  padding-right: 20px;
  font-size: 18px;
  line-height: 49px;
  cursor: pointer;
  aposition:absolute;
}
.radio:hover .inner {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  opacity: .5;
}
input[name="slide-trigger"] {
  height: 1px;
  width: 1px;
  opacity: 0;
}
#first:checked ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#second:checked ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#third:checked ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#fourth:checked ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#first:checked ~ .radio:nth-of-type(1) .outer {
  border: 3px solid #FF8F00;
}
#second:checked ~ .radio:nth-of-type(2) .outer {
  border: 3px solid #558B2F;
}
#third:checked ~ .radio:nth-of-type(3) .outer {
  border: 3px solid #0277BD;
}
#fourth:checked ~ .radio:nth-of-type(4) .outer {
  border: 3px solid #AD1457;
}
#first:focus ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #FF8F00;
}
#second:focus ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #558B2F;
}
#third:focus ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #0277BD;
}
#fourth:focus ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #AD1457;
}
.radio .outer {
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin: 10px 9px 10px 10px;
  border: 3px solid #333;
  border-radius: 50%;
  background-color: #fff;
}
.radio .inner {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  height: 16px;
  width: 16px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  display: block;
  margin: -1px;
  border-radius: 50%;
  background-color: #333;
  opacity: 0;
}




.previous--view-container{
	padding: 20px 15px;
}

.previous--view-title{
	padding-top: 30px;
	margin-bottom: 20px;
}

#slider2{
  width: 1400px;
	max-width: 1400px;
  height:350px;
  margin:0 auto;
	position: static;
}
#slider2-inner{
  position:static;
  width:100%;
  height:350px;
  margin-left:-47px;
  transition:all .7s ease;
}
#slider2-inner>div{
  position:static;
  width:25%;
  height:350px;
  display:inline-block;
	float: left;
}

#slider2-inner div label{
  position:absolute;
  opacity:0;
  cursor:pointer;
	color: transparent;
  transition:opacity .7s .4s, background .2s;
	z-index: -1;
	width: 50px;
	height: 50px;
}

#slider2-inner div label:nth-of-type(1){
  left:15px;
  top:66%;
  transform:translateY(-50%);
  padding:0 11px 0 9px;
}
#slider2-inner div label:nth-of-type(2){
  right:25px;
  top:66%;
  transform:translateY(-50%);
  padding:0 9px 0 11px;
}

#first2:checked ~ #slider2 #slider2-inner{
  margin-left:0;
}
#first2:checked ~ #slider2 #slider2-inner #first-slide2 label{
  opacity:1;
	z-index: 11;
}
#second2:checked ~ #slider2 #slider2-inner{
  margin-left:-25%;
}
#second2:checked ~ #slider2 #slider2-inner #second-slide2 label{
  opacity:1;
	z-index: 11;
}
#third2:checked ~ #slider2 #slider2-inner{
  margin-left:-50%;
}
#third2:checked ~ #slider2 #slider2-inner #third-slide2 label{
  opacity:1;
	z-index: 11;
}
#fourth2:checked ~ #slider2 #slider2-inner{
  margin-left:-75%;
}
#fourth2:checked ~ #slider2 #slider2-inner #fourth-slide2 label{
  opacity:1;
	z-index: 11;
}

.radio {
  display: inline-block;
  apadding-right: 20px;
  afont-size: 18px;
  aline-height: 49px;
  cursor: pointer;
  aposition:absolute;
}
.radio:hover .inner {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  opacity: .5;
}
input[name="slide-trigger2"] {
  height: 1px;
  width: 1px;
  opacity: 0;
}
#first1:checked ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#second1:checked ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#third1:checked ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#fourth1:checked ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#first1:checked ~ .radio:nth-of-type(1) .outer {
  border: 3px solid #FF8F00;
}
#second1:checked ~ .radio:nth-of-type(2) .outer {
  border: 3px solid #558B2F;
}
#third1:checked ~ .radio:nth-of-type(3) .outer {
  border: 3px solid #0277BD;
}
#fourth1:checked ~ .radio:nth-of-type(4) .outer {
  border: 3px solid #AD1457;
}
#first1:focus ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #FF8F00;
}
#second1:focus ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #558B2F;
}
#third1:focus ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #0277BD;
}
#fourth1:focus ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #AD1457;
}
.radio .outer {
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin: 10px 9px 10px 10px;
  border: 3px solid #333;
  border-radius: 50%;
  background-color: #fff;
}
.radio .inner {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  height: 16px;
  width: 16px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  display: block;
  margin: -1px;
  border-radius: 50%;
  background-color: #333;
  opacity: 0;
}





#slider3{
  width: 100%;
  height: 600px;
  margin:0 auto;
	position: static;
}
#slider3-inner{
  position:static;
  width:100%;
  height: 600px;
  transition:all .7s ease;
}
#slider3-inner>div{
  position:static;
  width:50%;
  float: left;
}
#slider3-inner div label{
  position:absolute;
  opacity:0;
  cursor:pointer;
	color: transparent;
  transition:opacity .7s .4s, background .2s;
	z-index: -1;
	width: 50px;
	height: 50px;
}
#slider3-inner div label:nth-of-type(1){
  left:15px;
  top:66%;
  transform:translateY(-50%);
  padding:0 11px 0 9px;
}
#slider3-inner div label:nth-of-type(2){
  right:25px;
  top:66%;
  transform:translateY(-50%);
  padding:0 9px 0 11px;
}

#first3:checked ~ #slider3 #slider3-inner{
  margin-left:0;
}
#first3:checked ~ #slider3 #slider3-inner #first-slide3 label{
  opacity:1;
	z-index: 10;
}
#second3:checked ~ #slider3 #slider3-inner{
  margin-left:-50%;
}
#second3:checked ~ #slider3 #slider3-inner #second-slide3 label{
  opacity:1;
	z-index: 10;
}
#third3:checked ~ #slider3 #slider3-inner{
  margin-left:-100%;
}
#third3:checked ~ #slider3 #slider3-inner #third-slide3 label{
  opacity:1;
	z-index: 10;
}
#fourth3:checked ~ #slider3 #slider3-inner{
  margin-left:-150%;
}
#fourth3:checked ~ #slider3 #slider3-inner #fourth-slide3 label{
  opacity:1;
	z-index: 10;
}

.radio {
  display: inline-block;
  apadding-right: 20px;
  afont-size: 18px;
  aline-height: 49px;
  cursor: pointer;
  aposition:absolute;
}
.radio:hover .inner {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  opacity: .5;
}
input[name="slide-trigger3"] {
  height: 1px;
  width: 1px;
  opacity: 0;
}
#first3:checked ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#second3:checked ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#third3:checked ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#fourth3:checked ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#first3:checked ~ .radio:nth-of-type(1) .outer {
  border: 3px solid #FF8F00;
}
#second3:checked ~ .radio:nth-of-type(2) .outer {
  border: 3px solid #558B2F;
}
#third3:checked ~ .radio:nth-of-type(3) .outer {
  border: 3px solid #0277BD;
}
#fourth3:checked ~ .radio:nth-of-type(4) .outer {
  border: 3px solid #AD1457;
}
#first3:focus ~ .radio:nth-of-type(1) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #FF8F00;
}
#second3:focus ~ .radio:nth-of-type(2) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #558B2F;
}
#third3:focus ~ .radio:nth-of-type(3) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #0277BD;
}
#fourth3:focus ~ .radio:nth-of-type(4) .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #AD1457;
}
.radio .outer {
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin: 10px 9px 10px 10px;
  border: 3px solid #333;
  border-radius: 50%;
  background-color: #fff;
}
.radio .inner {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  height: 16px;
  width: 16px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  display: block;
  margin: -1px;
  border-radius: 50%;
  background-color: #333;
  opacity: 0;
}



/* Slider wrapper*/
.css-slider-wrapper {
  display: block;
  background: #FFF;
  overflow: hidden;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
	height: 500px;
	margin-bottom: 50px;
}
/* Slider */
.slider {
  width: 50%;
  height: 100%;
	min-height: 400px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
  align-content: center;
  -webkit-transition: -webkit-transform 1600ms;
  transition: -webkit-transform 1600ms, transform 1600ms;
  -webkit-transform: scale(1);
  transform: scale(1);
	border-right: 1px solid rgba(0,0,0,0);
	padding: 0 15px;
}
/* each slide backgound color */  
.slide1 {
  left: 0;
}
.slide2 {
  left: 50%
}
.slide3 {
  left: 100%
}
.slide4 {
  left: 150%;
}
.slider > div {
  text-align: center;
}
/* Slider inner slide effect */
.slider h2 {
  color: #FFF;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 45px;
  line-height: 120%;
  opacity: 0;
  -webkit-transform: translateX(500px);
  transform: translateX(500px);
}
.slider .button {
  color: #FFF;
  padding: 5px 30px;
  background: rgba(255,255,255,0.3);
  text-decoration: none;
  opacity: 0;
  font-size: 15px;
  line-height: 30px;
  display: inline-block;
  -webkit-transform: translateX(-500px);
  transform: translateX(-500px);
}
.slider h2, .slider .button {
  -webkit-transition: opacity 800ms, -webkit-transform 800ms;
  transition: transform 800ms, opacity 800ms;
  -webkit-transition-delay: 1s; /* Safari */
  transition-delay: 1s;
}
/* Next and Preive arrow */ 
.control {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  z-index: 55;
}
.control label {
	width: 50px;
	height: 50px;
  z-index: 0;
  display: none;
  text-align: center;
  line-height: 50px;
  font-size: 50px;
  color: #FFF;
  cursor: pointer;
  opacity: 1;
}
.control label:hover {
  opacity: 1;
}
.next {
  right: 0;
}
.previous {
  left: 0;
}
/* Slider Pagger */ 
.slider-pagination {
  position: absolute;
  bottom: 00px;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 1000;
}
.slider-pagination label {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  display: inline-block;
	vertical-align: middle;
  background: #000;
  margin: 0px 2px;
  cursor: pointer;
}
/* Slider Pagger arrow event */
.slide-radio1:checked ~ .next .numb2, 
.slide-radio2:checked ~ .next .numb3, 
.slide-radio3:checked ~ .next .numb4, 
.slide-radio2:checked ~ .previous .numb1, 
.slide-radio3:checked ~ .previous .numb2, 
.slide-radio4:checked ~ .previous .numb3 {
  display: block;
  z-index: 1
}
/* Slider Pagger event */
.slide-radio1:checked ~ .slider-pagination .page1, 
.slide-radio2:checked ~ .slider-pagination .page2, 
.slide-radio3:checked ~ .slider-pagination .page3, 
.slide-radio4:checked ~ .slider-pagination .page4 {
  background: #fcb415;
	width: 10px;
	height: 10px;
}
/* Slider slide effect */
.slide-radio1:checked ~ .slider {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.slide-radio2:checked ~ .slider {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.slide-radio3:checked ~ .slider {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}
.slide-radio4:checked ~ .slider {
  -webkit-transform: translateX(-300%);
  transform: translateX(-300%);
}
.slide-radio1:checked ~ .slide1 h2,  
.slide-radio2:checked ~ .slide2 h2,  
.slide-radio3:checked ~ .slide3 h2,  
.slide-radio4:checked ~ .slide4 h2,  
.slide-radio1:checked ~ .slide1 .button,  
.slide-radio2:checked ~ .slide2 .button,  
.slide-radio3:checked ~ .slide3 .button,  
.slide-radio4:checked ~ .slide4 .button {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1
}

.next label {
	background: url(https://rally.co/cdn/gold/content/images/web/NextArrow.png) no-repeat;
	background-size: 100% 100%;
}


.previous label {
	background: url(https://rally.co/cdn/gold/content/images/web/PrevArrow.png) no-repeat;
	background-size: 100% 100%;
}

.control .fa{ display: none; }

.rider-loves-rally input[type="radio"]{
	position: absolute;
	opacity: 0;
}
















